<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical"
        android:padding="16dp">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/title_appointments"
            android:textSize="24sp"
            android:textStyle="bold"
            android:textColor="@color/primary_color"
            android:layout_marginBottom="16dp"/>

        <!-- Placeholder for RecyclerView -->
        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="Futuras"
            android:textStyle="bold"
            android:layout_marginBottom="8dp"/>

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/recycler_appointments_future"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginBottom="16dp"/>

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="Passadas"
            android:textStyle="bold"
            android:layout_marginBottom="8dp"/>

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/recycler_appointments_past"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"/>

    </LinearLayout>



</FrameLayout>
